Jump to content
  • 0

iPod 2g 4.2.1 - problém appsync


Honza Hájek

Question

Zdar, kdysi jsem měl jb na 4.2.1 + appsync a normalne jsem si stahoval hry z apptrackr. Potom jsem dal restore a delší dobu jsem byl bez JB. Ted jsem si ho ale zase chtěl dat vpohodě nahraju cydiu jdu dotoho sources pripojim na hackulo a ted mam na vyber ty appsynci je tam myslim 3.1.3 4.0+ 5.1+ atd. Předtim jsem daval 3.1.3 a jelo mi to vpohodě. Ted ale když to chci dat tak to nejede a když dam 4.0 a stahnu free app a pak z netu třeba touchgrind tak to nejde dat do iTunes. Přemyslel jsem o update iPodu ale když dam aktualizovat ipod tak mi to napiše že verze 4.2.1 je aktualni :-D nevite někdo pls včem je problem? nebo jestli nekde nemuzu stahnout ten update na tu vyssi verzi a udelat jb tam? diky

Link to comment
Share on other sites

6 answers to this question

Recommended Posts

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Answer this question...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

×
×
  • Create New...

Important Information

By using this site, you agree to our Terms of Use. Privacy Policy